/* --------------------
 Service
-------------------- */
.service {
    padding: calc(var(--header-height) + var(--header-offset) + 120px) 0 0;
}

@media (min-width: 768px) {
    .service {
        padding: calc(var(--header-height) + var(--header-offset) + 80px) 0 0;
    }
}

.service__menu {
    margin: 0 0 120px;
    padding: 30px 0 0;
    position: relative;
}

@media (min-width: 768px) {
    .service__menu {
        margin: 0 0 190px;
        padding: 48px 0 0;
    }
}

.service__menu:before {
    background-color: #D2D2D2;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    margin: 0 auto;
    max-width: 1280px;
    position: absolute;
    right: 0;
    top: 0;
    width: calc(100% - 50px);
}

@media (min-width: 768px) {
    .service__menu:before {
        width: calc(100% - 60px);
    }
}

.service__menu-container {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .service__menu-container {
        gap: 48px 44px;
        padding: 0 30px;
    }
}

.service__menu__item a {
    color: inherit;
    display: block;
    font-size: var(--fs14);
    line-height: 1.2;
    padding: 0 23px 0 0;
    position: relative;
    text-decoration: none;
}

@media (min-width: 768px) {
    .service__menu__item a {
        font-size: var(--fs16);
    }
}

@media (min-width: 992px) {
    .service__menu__item a {
        font-size: var(--fs18);
    }
}

.service__menu__item a:before {
    background-color: var(--color-text);
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 0;
    max-width: calc(100% - 23px);
    position: absolute;
    right: auto;
    top: auto;
    transition: width 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 0%;
}

.service__menu__item a:after {
    background-image: url(../../assets/images/icons/icon-black-arrow-bottom.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 15px;
    position: absolute;
    right: 0;
    top: 2px;
    width: 13px;
}

@media (min-width: 768px) {
    .service__menu__item a:after {
        background-position: center;
        height: 20px;
    }
}

.service__menu__item a:focus:before {
    width: 100%;
}

@media (hover: hover) and (pointer: fine) {
    .service__menu__item a:hover:before {
        width: 100%;
    }
}

.service__overview {
    overflow-x: clip;
    padding: 0 0 120px;
    position: relative;
    z-index: 1;
}

@media (min-width: 768px) {
    .service__overview {
        padding: 0 0 200px;
    }
}

.service__overview__honeycomb-top {
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: right;
    top: -120px;
    transform: translateX(-50%);
    width: 760px;
    z-index: 0;
}

@media (min-width: 768px) {
    .service__overview__honeycomb-top {
        top: 120px;
        width: 1616px;
    }
}

@media (min-width: 992px) {
    .service__overview__honeycomb-top {
        top: 150px;
        width: 2020px;
    }
}

@media (max-width: 767px) {
    .service__overview__honeycomb-top svg {
        width: 380px !important;
    }
}

.service__overview-container {
    margin: 0 auto;
    max-width: 1340px;
    padding: 0 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .service__overview-container {
        padding: 0 30px;
    }
}

.service__overview__title {
    font-size: var(--fs20);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 20px;
}

@media (min-width: 768px) {
    .service__overview__title {
        font-size: var(--fs24);
        margin: 0 0 24px;
        text-align: center;
    }
}

@media (min-width: 992px) {
    .service__overview__title {
        font-size: var(--fs30);
    }
}

.service__overview__content {
    margin: 0 0 52px;
}

.service__overview__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .service__overview__content p {
        font-size: var(--fs16);
    }
}

.service__overview__content p:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .service__overview__content p {
        text-align: center;
    }
}

.service__overview__fig {
    position: relative;
    text-align: center;
}

.service__overview__fig svg {
    aspect-ratio: 650/670;
    height: auto;
    max-width: 650px;
    width: 100%;
}

.service__overview__fig svg a.service-fig-link .service-fig-link-circle {
    transition: stroke-dashoffset 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.service__overview__fig svg a.service-fig-link .service-fig-link-arrow {
    opacity: 0;
    transition: opacity 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.service__overview__fig svg a.service-fig-link:focus .service-fig-link-circle {
    stroke-dashoffset: 0 !important;
}

.service__overview__fig svg a.service-fig-link:focus .service-fig-link-arrow {
    opacity: 1;
}

@media (hover: hover) and (pointer: fine) {
    .service__overview__fig svg a.service-fig-link:hover .service-fig-link-circle {
        stroke-dashoffset: 0 !important;
    }

    .service__overview__fig svg a.service-fig-link:hover .service-fig-link-arrow {
        opacity: 1;
    }
}

.service__list {
    background-color: #F2F2F2;
    margin: 0 0 -1px;
    overflow-x: clip;
    padding: 120px 0 100px;
    position: relative;
}

@media (min-width: 768px) {
    .service__list {
        padding: 180px 0 120px;
    }
}

@media (min-width: 992px) {
    .service__list {
        padding: 180px 0 190px;
    }
}

.service__list__honeycomb-top {
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: left;
    top: -100px;
    transform: translateX(-50%) translateZ(0);
    width: 780px;
    z-index: 0;
}

@media (min-width: 768px) {
    .service__list__honeycomb-top {
        top: -200px;
        width: 1600px;
    }
}

@media (min-width: 992px) {
    .service__list__honeycomb-top {
        top: -200px;
        width: 2000px;
    }
}

@media (max-width: 767px) {
    .service__list__honeycomb-top svg {
        width: 380px !important;
    }
}

.service__list-container {
    margin: 0 auto;
    max-width: 1440px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.service__list__item {
    align-items: stretch;
    display: flex;
    flex-flow: column nowrap;
    gap: 50px 40px;
    margin: 0 0 80px;
}

@media (min-width: 768px) {
    .service__list__item {
        flex-direction: row;
        margin: 0 0 120px;
    }
}

@media (min-width: 992px) {
    .service__list__item {
        margin: 0 0 180px;
    }
}

@media (min-width: 992px) {
    .service__list__item {
        gap: min(60px, 7.6388888889vw);
    }
}

.service__list__item:last-child {
    margin-bottom: 0;
}

.service__list__item__fig {
    width: 100%;
}

@media (min-width: 768px) {
    .service__list__item__fig {
        width: 42%;
    }
}

@media (min-width: 992px) {
    .service__list__item__fig {
        width: 45%;
    }
}

@media (min-width: 1240px) {
    .service__list__item__fig {
        width: 48.125%;
    }
}

@media (max-width: 767px) {
    .service__list__item__fig img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .service__list__item__fig img {
        border-radius: 0 4px 4px 0;
    }
}

.service__list__item__yt {
    width: 100%;
}

@media (min-width: 768px) {
    .service__list__item__yt {
        width: 42%;
    }
}

@media (min-width: 992px) {
    .service__list__item__yt {
        width: 45%;
    }
}

@media (min-width: 1240px) {
    .service__list__item__yt {
        width: 48.125%;
    }
}

.service__list__item__yt iframe {
    aspect-ratio: 16/9;
    border: none;
    display: block;
    height: auto;
    width: 100%;
}

.service__list__item__main {
    padding: 30px 25px;
    position: relative;
    width: 100%;
}

@media (min-width: 768px) {
    .service__list__item__main {
        padding: 40px 30px 0 0;
        width: calc(58% - 40px);
    }
}

@media (min-width: 992px) {
    .service__list__item__main {
        max-width: 590px;
        width: calc(55% - min(60px, 7.6388888889vw));
    }
}

@media (min-width: 1240px) {
    .service__list__item__main {
        width: calc(51.875% - min(60px, 7.6388888889vw));
    }
}

.service__list__item__main:before {
    border-top: 2px solid var(--color-text);
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: calc(100% - 50px);
}

@media (min-width: 768px) {
    .service__list__item__main:before {
        margin: 0;
        max-width: 560px;
        right: auto;
        width: calc(100% - 30px);
    }
}

.service__list__item__main__title {
    font-size: var(--fs20);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 35px;
}

@media (min-width: 768px) {
    .service__list__item__main__title {
        font-size: var(--fs24);
    }
}

@media (min-width: 992px) {
    .service__list__item__main__title {
        font-size: var(--fs30);
    }
}

.service__list__item__main__subtitle {
    font-size: var(--fs16);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 10px;
}

@media (min-width: 768px) {
    .service__list__item__main__subtitle {
        font-size: var(--fs18);
    }
}

@media (min-width: 992px) {
    .service__list__item__main__subtitle {
        font-size: var(--fs20);
    }
}

.service__list__item__main__content {
    margin: 0 0 40px;
}

.service__list__item__main__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .service__list__item__main__content p {
        font-size: var(--fs16);
    }
}

.service__list__item__main__content p:last-child {
    margin-bottom: 0;
}

.service__list__item__main__fig {
    text-align: center;
}

@media (min-width: 768px) {
    .service__list__item__main__fig {
        text-align: right;
    }
}

.service__list__item__main__fig svg {
    aspect-ratio: 206/214;
    height: auto;
    max-width: 206px;
    width: 100%;
}

.service__list__item#digital-content .service__list__item__main__fig svg .digital-signage {
    fill: #ffffff;
}

.service__list__item#digital-content .service__list__item__main__fig svg .digital-signage-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#infrastructure-security .service__list__item__main__fig svg .infrastructure {
    fill: #ffffff;
}

.service__list__item#infrastructure-security .service__list__item__main__fig svg .infrastructure-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#recycle .service__list__item__main__fig svg .sale-rental {
    fill: #ffffff;
}

.service__list__item#recycle .service__list__item__main__fig svg .sale-rental-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#design-construction .service__list__item__main__fig svg .design {
    fill: #ffffff;
}

.service__list__item#design-construction .service__list__item__main__fig svg .design-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#design-construction .service__list__item__main__fig svg .design .circle {
    stroke: none !important;
}

.service__list__item#dx .service__list__item__main__fig svg .dx {
    fill: #ffffff;
}

.service__list__item#dx .service__list__item__main__fig svg .dx-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#dx .service__list__item__main__fig svg .dx .circle {
    stroke: var(--color-text) !important;
}

.service__list__item#web-promotion .service__list__item__main__fig svg .web-promotion {
    fill: #ffffff;
}

.service__list__item#web-promotion .service__list__item__main__fig svg .web-promotion-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#office-design .service__list__item__main__fig svg .dx {
    fill: #ffffff;
}

.service__list__item#office-design .service__list__item__main__fig svg .dx-circle {
    fill: var(--color-text) !important;
    stroke: var(--color-text) !important;
}

.service__list__item#office-design .service__list__item__main__fig svg .circle {
    stroke: var(--color-text) !important;
}

.service__plan {
    background-color: #F2F2F2;
    padding: 20px 25px 20px;
}

@media (min-width: 768px) {
    .service__plan {
        padding: 20px 30px 30px;
    }
}

.service__plan-container {
    background-color: #ffffff;
    border-radius: 6px;
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 25px;
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .service__plan-container {
        padding: 0 30px;
    }
}

.service__plan-container-inner {
    margin: 0 auto;
    max-width: 1080px;
    padding: 80px 0;
    width: 100%;
}

@media (min-width: 768px) {
    .service__plan-container-inner {
        padding: 100px 0;
    }
}

.service__plan__title {
    font-size: var(--fs18);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 50px;
    text-align: center;
}

@media (min-width: 768px) {
    .service__plan__title {
        font-size: var(--fs24);
        margin: 0 0 80px;
    }
}

@media (min-width: 992px) {
    .service__plan__title {
        font-size: var(--fs30);
    }
}

.service__plan__item {
    border-bottom: 1px solid #D2D2D2;
    margin: 0 0 50px;
    padding: 0 0 50px;
}

.service__plan__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.service__plan__item__main {
    align-items: flex-start;
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
    justify-content: stretch;
    margin: 0 0 35px;
}

@media (min-width: 992px) {
    .service__plan__item__main {
        align-items: center;
        flex-direction: row;
        justify-content: flex-start;
    }
}

@media (min-width: 1240px) {
    .service__plan__item__main {
        gap: 40px;
    }
}

.service__plan__item__main__head {
    align-items: center;
    background-color: var(--color-text);
    color: #ffffff;
    display: flex;
    flex-flow: column nowrap;
    flex-grow: 0;
    flex-shrink: 0;
    font-family: var(--ff-poppins);
    font-size: var(--fs15);
    font-weight: 500;
    height: 66px;
    justify-content: center;
    width: 66px;
}

@media (min-width: 768px) {
    .service__plan__item__main__head {
        font-size: var(--fs20);
        height: 78px;
        width: 78px;
    }
}

@media (min-width: 992px) {
    .service__plan__item__main__head {
        height: 88px;
        width: 88px;
    }
}

.service__plan__item__main__head span {
    display: block;
    line-height: 1.05;
}

.service__plan__item__main__head em {
    display: block;
    font-size: var(--fs30);
    font-style: normal;
    font-weight: inherit;
    line-height: 1.05;
}

@media (min-width: 768px) {
    .service__plan__item__main__head em {
        font-size: var(--fs40);
    }
}

.service__plan__item__main__contents {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    flex-grow: 1;
    flex-shrink: 1;
    gap: 12px 40px;
    justify-content: flex-start;
    margin: 0 auto;
    max-width: 480px;
    padding: 0 40px 0 0;
    width: 100%;
}

@media (min-width: 768px) {
    .service__plan__item__main__contents {
        flex-wrap: nowrap;
        gap: 36px;
        margin: 0;
        max-width: none;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .service__plan__item__main__contents {
        gap: 40px;
        width: auto;
    }
}

@media (min-width: 1240px) {
    .service__plan__item__main__contents {
        gap: 56px;
    }
}

.service__plan__item__main__contents__item {
    align-items: center;
    aspect-ratio: 1/1;
    border: 1px solid var(--color-theme);
    border-radius: 50%;
    display: flex;
    flex-flow: row nowrap;
    font-family: var(--ff-notosans);
    font-size: min(var(--fs16), 3.7333333333vw);
    font-weight: 500;
    height: auto;
    justify-content: center;
    line-height: 1.3;
    margin: 0;
    position: relative;
    text-align: center;
    white-space: nowrap;
    width: calc(50% - 20px);
}

@media (min-width: 768px) {
    .service__plan__item__main__contents__item {
        font-size: min(var(--fs13), 1.4322916667vw);
        width: calc(16.66667% - 30px);
    }
}

@media (min-width: 992px) {
    .service__plan__item__main__contents__item {
        font-size: var(--fs13);
        width: calc(16.66667% - 33.33333px);
    }
}

@media (min-width: 1240px) {
    .service__plan__item__main__contents__item {
        font-size: var(--fs16);
        width: calc(16.66667% - 46.66667px);
    }
}

.service__plan__item__main__contents__item:after {
    background-image: url(../../assets/images/pages/service/service-plan-icon-plus.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 16px;
    margin: auto 0;
    position: absolute;
    right: -28px;
    top: 0;
    width: 16px;
}

@media (min-width: 768px) {
    .service__plan__item__main__contents__item:after {
        height: 16px;
        right: -26px;
        width: 16px;
    }
}

@media (min-width: 992px) {
    .service__plan__item__main__contents__item:after {
        height: 18px;
        right: -29px;
        width: 18px;
    }
}

@media (min-width: 1240px) {
    .service__plan__item__main__contents__item:after {
        height: 20px;
        right: -38px;
        width: 20px;
    }
}

.service__plan__item__main__contents__item:last-child:after {
    display: none;
}

.service__plan__item__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .service__plan__item__content p {
        font-size: var(--fs16);
    }
}

.service__plan__item__content p:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .service__plan__item--b .service__plan__item__main__contents {
        justify-content: center;
    }
}

.service__pickup {
    background-color: #F2F2F2;
    overflow-x: clip;
    padding: 20px 25px 120px;
    position: relative;
}

@media (min-width: 768px) {
    .service__pickup {
        padding: 30px 30px 180px;
    }
}

@media (min-width: 992px) {
    .service__pickup {
        padding: 30px 30px 200px;
    }
}

.service__pickup__honeycomb-top {
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: right;
    top: -60px;
    transform: translateX(-50%);
    width: 720px;
    z-index: 0;
}

@media (min-width: 768px) {
    .service__pickup__honeycomb-top {
        top: -60px;
        width: 1584px;
    }
}

@media (min-width: 992px) {
    .service__pickup__honeycomb-top {
        top: -100px;
        width: 1980px;
    }
}

@media (max-width: 767px) {
    .service__pickup__honeycomb-top svg {
        width: 380px !important;
    }
}

.service__pickup__honeycomb-bottom {
    bottom: 30px;
    left: 50%;
    mix-blend-mode: darken;
    pointer-events: none;
    position: absolute;
    text-align: left;
    transform: translateX(-50%);
    width: 680px;
    z-index: 0;
}

@media (min-width: 768px) {
    .service__pickup__honeycomb-bottom {
        bottom: 60px;
        width: 1658px;
    }
}

@media (min-width: 992px) {
    .service__pickup__honeycomb-bottom {
        bottom: 70px;
        width: 2080px;
    }
}

@media (max-width: 767px) {
    .service__pickup__honeycomb-bottom svg {
        width: 380px !important;
    }
}

.service__pickup-container {
    background-color: #ffffff;
    border-radius: 6px;
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 25px;
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .service__pickup-container {
        padding: 0 30px;
    }
}

.service__pickup-container-inner {
    margin: 0 auto;
    max-width: 1080px;
    padding: 80px 0 70px;
    width: 100%;
}

@media (min-width: 768px) {
    .service__pickup-container-inner {
        padding: 100px 0 70px;
    }
}

.service__pickup__title {
    font-size: var(--fs18);
    font-weight: 700;
    line-height: 1.6;
    margin: 0 0 50px;
    text-align: center;
}

@media (min-width: 768px) {
    .service__pickup__title {
        font-size: var(--fs24);
        margin: 0 0 80px;
    }
}

@media (min-width: 992px) {
    .service__pickup__title {
        font-size: var(--fs30);
    }
}

.service__pickup__banner {
    margin: 0 0 35px;
}

.service__pickup__banner a {
    display: block;
    margin: 0 auto;
    position: relative;
    text-decoration: none;
    transition: opacity 0.35s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.service__pickup__banner a:after {
    background-color: var(--color-text);
    background-image: url(../../assets/images/icons/icon-white-external-link.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 16px 13px;
    bottom: 15px;
    -webkit-clip-path: polygon(9px 0, calc(100% - 9px) 0, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0 calc(100% - 9px), 0 9px);
    clip-path: polygon(9px 0, calc(100% - 9px) 0, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0 calc(100% - 9px), 0 9px);
    content: "";
    display: block;
    height: 34px;
    position: absolute;
    right: 15px;
    width: 34px;
    z-index: 1;
}

.service__pickup__banner a:focus {
    opacity: 0.65;
}

@media (hover: hover) and (pointer: fine) {
    .service__pickup__banner a:hover {
        opacity: 0.65;
    }
}

.service__pickup__content p {
    font-size: var(--fs14);
    font-weight: 400;
    line-height: 1.8;
    margin: 0 0 1em;
}

@media (min-width: 768px) {
    .service__pickup__content p {
        font-size: var(--fs16);
    }
}

.service__pickup__content p:last-child {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .service__pickup__content p {
        text-align: center;
    }
}

.service .com-recommend {
    background-color: #ffffff;
}